Subject: tc-list Enclitic Mems

From: "Matthew Anstey" <[email-masked]>
Date: Sat, 22 May 1999 17:45:24 -0700

Gday all,

SIL (Summer Institute of Linguistics) is working on some new software for
Bible translators and we need some help in finding all the enclitic mems in
the MT. Does anybody have a list of all the verses with enclitic mems,
preferably subdivided into 'definite,' 'probable,' and 'perhaps'? So far we
only have the 7 examples given in Waltke & O'Connor (section 9.8).

Much thanks in advance. You can send it to me off-list.

Matthew Anstey
[email-masked]